#cp-splash-screen-hyAV0atQ1jwX{
    filter:blur(0);
}
#cp-splash-screen-hyAV0atQ1jwX img{
    display: none; 
}
#cp-splash-screen-hyAV0atQ1jwX div:nth-child(3){
    background-image: linear-gradient(120deg,#462523 0,#cb9b51 22%, #f6e27a 45%,#f6f2c0 50%,#f6e27a 55%,#cb9b51 78%,#462523 100%) !important;
    border-radius:50% !important;
    outline:4px solid white !important;
    top: 60% !important; 
}
#cp-splash-screen-hyAV0atQ1jwX h3{
    /* font-family: 'Kaushan Script', cursive !important; */
    white-space: normal !important;
    left: 10% !important;
    right: 10% !important;
    font-size:2em !important;
    line-height: 70px;
    background-image: linear-gradient(to right,#462523 0,#cb9b51 22%, #f6e27a 45%,#f6f2c0 50%,#f6e27a 55%,#cb9b51 78%,#462523 100%) !important;
    color:transparent !important;
    -webkit-background-clip:text !important;
    }
#cp-splash-screen-hyAV0atQ1jwX h3::after
{
    content:"\a ";
    font-family: 'Kaushan Script', cursive !important;
    font-weight:700 !important;
    font-size:30px !important;
    white-space: pre;
    color:white !important;
    /* color:#2b1919 !important; */
}